• ベストアンサー
  • すぐに回答を!

MAC初心者です。iMovieが使えません。

  • 質問No.6180233
  • 閲覧数179
  • ありがとう数2
  • 回答数2

お礼率 0% (0/2)

MAC初心者です。iMovieが使えません。
iMacを購入し、iLife08をインストールしました。
iDVDなどは問題なく使えるのですが、iMovieが起動しません。
アプリケーションiMovieのこのバージョンは、このバージョンのMac OS X では使用できません。iMovie 7.0 が使用されています。
と表示されます。よく理解できません。使えるようになるのでしょうか。

質問者が選んだベストアンサー

  • 回答No.2
  • ベストアンサー

ベストアンサー率 20% (8/39)

質問の時期を考えますと、購入したimac現行モデルであると思います.
最新モデルには、ilife09が入っているはずです。

そのため現在のアプリにあったハードであるため、ilife08をインストールしたことによりダウングレードされアプリの対応ができなくなったと思われます。

よくある『アップグレードにはOS10.6.2以上が必要です』みたいなのがあるように、その逆をしてしまいバージョンを古くして対応できなくさせてしまった可能性があります。
そもそもなぜ08入れてしまったのでしょうか?
補足コメント
xM3

お礼率 0% (0/2)

なるほど、仰せの通りのようです。
そもそも、iLifeがバンドルされているとは思ってもみませんでした。
アプリケーションは、別に求めるものとばかり思っておりましたので。
投稿日時:2010/09/13 22:47

その他の回答 (全1件)

  • 回答No.1

ベストアンサー率 31% (116/374)

今新品でiMacを買うとiLife'09が予めインストールされているので
普通はiLife'08をインストールしません

どの型のiMacを買ったのか
OSのバージョンはいくつか
何故iLife'08をインストールしようとしたのか
言っていただかなければ答えられません
補足コメント
xM3

お礼率 0% (0/2)

早速のご返答ありがとうございます。
windowsしか知らない者が、急に思い立ってMacに手を出しました。
機種は、iMac MB952J/A MacOS X バージョン10.6.4
どうにも、使い方がイマイチで、恥ずかしながら、
バンドルされているソフトをよく知らないまま、入れてみたのです。
投稿日時:2010/09/13 22:39
関連するQ&A

その他の関連するQ&Aをキーワードで探す

ピックアップ

ページ先頭へ